
/* Getting Started */
"FBm-S9-OCn.title" = "시작하기";

/* version */
"KnJ-4C-oyA.title" = "version";

/* Show window on startup */
"Kzx-tP-zu9.title" = "글립스 시작할 때 글리프 세트 창 보기";

/* Ask on the Forum */
"RMQ-02-LIU.title" = "포럼에 문의";

/* Welcome to Glyphs */
"eep-Zq-a6e.title" = "환영합니다.";

/* Open Help */
"onH-Pw-xOL.title" = "도움말 열기";
